View Issue Details

IDProjectCategoryView StatusLast Update
0001953Ham Radio DeluxeBugpublic2017-05-21 23:54
ReporterWA9PIE 
Assigned ToERIK 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.4.0.638 
Summary0001953: When spots are downloaded in the "initial lot", they do not all show up in cluster
DescriptionWhen you select a number of spots from the DX Cluster "Connection" tab (0, 50, 100, 150, 200... 500... etc), the cluster pane doesn't display those spots, even though the spots were received from the cluster server.
Steps To ReproduceSelect about 200 or so spots... then connect to a cluster... observe the spot count... compare to the spots shown in the Console view.
TagsNo tags attached.
ModuleLogbook
Sub-ModuleDX Cluster
Testing

Relationships

Activities

WA9PIE

2016-10-31 13:27

administrator   ~0003015

Additionally, the count of "spots" and "updating" do not seem to be accurate.

WA9PIE

2017-03-05 14:56

administrator   ~0003076

Fix confirmed

Issue History

Date Modified Username Field Change
2016-10-12 23:10 WA9PIE New Issue
2016-10-12 23:10 WA9PIE Status new => assigned
2016-10-12 23:10 WA9PIE Assigned To => ERIK
2016-10-31 13:27 WA9PIE Note Added: 0003015
2017-03-05 14:56 WA9PIE Status assigned => closed
2017-03-05 14:56 WA9PIE Resolution open => fixed
2017-03-05 14:56 WA9PIE Fixed in Build (ie. 377) => 633
2017-03-05 14:56 WA9PIE Note Added: 0003076
2017-03-05 14:56 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2017-05-21 23:54 WA9PIE Fixed in Version => 6.4.0.638
2017-05-21 23:54 WA9PIE Fixed in Build (ie. 377) 633 =>